#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-5kAHnnZv6nHCcZnGRhl6oE
key:                  classy-prelude-1.5.0-5kAHnnZv6nHCcZnGRhl6oE
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  344b4f92c3820903c5d4843ff06e6663
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-5kAHnnZv6nHCcZnGRhl6oE
depends:
    async-2.2.2-jxGH4UpsLnJzlVwCtt2o5 base-4.14.1.0
    basic-prelude-0.7.0-2hlzSNabW4aLB0xS6RKQBg
    bifunctors-5.5.8-Iz8AvXRpaoo1NwyEIDx0ys bytestring-0.10.10.0
    chunked-data-0.3.1-2NTYExkatEN3nmLapl32wb containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-1syFwTzzYVOFSNd2qlzuDq ghc-prim-0.6.1
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    mono-traversable-1.0.15.1-DoXWUkv7SYAIddObEqPsBt
    mono-traversable-instances-0.1.0.0-F4U28Rs5AR5JPDnEbRGvxv mtl-2.2.2
    mutable-containers-0.3.4-DyMar4vBms43B9S9MC8llD
    primitive-0.7.1.0-KEQt2pfTZ3R3svVn0lCBpv
    say-0.1.0.1-HpQiOOBlMVX1lJ7s6GD71r
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-1zZDsK5FZrr233hj1rZzNu
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    vector-instances-3.4-74o8xy2OPXtGmWpfqOuLdh

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

